/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "作成日";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "変更日";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "3723"; */
"Notes" = "Notes";

/* Class = "OPWEditSwitchingTextView"; designAccessibilityDescription = "notes"; ObjectID = "3727"; */
"notes" = "notes";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "title"; ObjectID = "4330"; */
"title" = "title";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4990"; */
"Title" = "Title";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "location"; ObjectID = "4335"; */
"location" = "location";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Location";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Location";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4839"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "マスターパスワードで保護";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "高セキュリティ";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "PIN ナンバーで保護";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "低セキュリティ";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Location";

/* Class = "OPWEditSwitchingTextField"; designAccessibilityDescription = "password"; ObjectID = "4945"; */
"password" = "password";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "4954"; */
"Password:" = "パスワード：";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Password"; ObjectID = "4991"; */
"Password" = "パスワード";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Password"; ObjectID = "4991"; */
"Password" = "パスワード";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4990"; */
"Title" = "Title";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Password"; ObjectID = "4991"; */
"Password" = "パスワード";